html, body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    text-align: center;
    font-size: 90%;
    background: #f3f5c2 url('../img/bg-body-1.png') 0px 35px repeat-x;
}
html {
    overflow-y: scroll;
}

input, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
}
input.text {
    width: 150px;
}
select {
    min-width: 150px;
}
select.inpYear {
    min-width: 70px;
    width: 70px;
}
select.inpMonth {
    min-width: 100px;
    width: 100px;
}

a span {
    display: none;
}

strong {
    font-weight: bold;
}
form {
    margin: 0;
    padding: 0;
}
a {
    color: #076717;
    text-decoration: underline;
}
a:hover {
    text-decoration: underline;
    color: #C92123; 
}
img {
    border-width: 0px;
}

.clear {
    clear: both;
    height: 1px;
    line-height: 1px;
}

.btn {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #076717;
    height: 23px;
    line-height: 23px;
    cursor: pointer;
    text-align: center;
    background: url('../img/btn.png') 0px 0px no-repeat;
    }
    .btn:hover {
        background-position: 0px -23px;
        text-decoration: none;
        color: #076717;
    }

.button {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #076717;
    height: 20px;
    line-height: 21px;
    cursor: pointer;
    text-align: center;
    background: url('../img/button.png') 0px 0px repeat-x;
    border: 1px solid #b4cc2b;
    border-radius: 6px;
    box-shadow: 0 1px 2px #84AA3F;
    margin: 2px;
    display: inline-block;
    padding: 0 8px;
    }
    .button:hover {
        background-position: 0px -23px;
        text-decoration: none;
        color: #076717;
        border-color: #84AA3F;
    }
.button.extend-search-button {
    float: right;
}

#main {
    width: 990px;
    margin: 0px auto;
    text-align: left;
}

#mainext {
    margin: 0px;
    text-align: left;
}

#top {
    padding: 10px 10px 0px 10px;
    height: 25px;
    overflow: hidden;
    clear: both;
    }

    #top .linkbar {
        float: right;
        margin-left: 10px;
        margin-top: 2px;
        }
        #top .linkbar a {
            width: 16px;
            height: 16px;
            float: right;
            margin-left: 2px;
        }
        #top .linkbar .twitter {
            background: url('../img/icon-twitter-16.png') 0px 0px no-repeat; 
        }
        #top .linkbar .facebook {
            background: url('../img/icon-facebook-16.png') 0px 0px no-repeat;
        }

    #tabbar {
        float: left;
        margin: 0;
        margin-left: 6px;
        }
        #tabbar a {
            float: left;
            margin-right: 4px;
            color: #FDFFE3;
        }
        #tabbar a:hover {
            color: #FDFFE3;
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        #tabbar span {
            display: block;
            float: left;
            height: 25px;
            line-height: 26px;
            background: url('../img/tab.png') top left repeat-x;
            font-weight: bold;
        }
        #tabbar .tl {
            background: url('../img/tab-left.png') top left no-repeat;
            width: 25px;
        }
        #tabbar .tr {
            background: url('../img/tab-right.png') top right no-repeat;
            width: 12px;
        }
        
        #tabbar .aqesf span span {
            width: 22px;
            background: url('../img/button-aqesf.png') 3px 3px no-repeat;
        }        
        #tabbar .workshop span span {
            width: 22px;
            background: url('../img/button-aqesf.png') 3px 3px no-repeat;
        }        
        #tabbar .website span span {
            width: 22px;
            background: url('../img/button-aqesf.png') 3px 3px no-repeat;
        }        
        #tabbar .archive span span {
            width: 22px;
            background: url('../img/button-archive-1.png') 3px 3px no-repeat;
        }
        #tabbar .info span span {
            width: 22px;
            background: url('../img/button-info.png') 3px 3px no-repeat;
        }
        #tabbar .rizika span span {
            width: 22px;
            background: url('../img/button-rizika.png') 6px 5px no-repeat;
        }
        #tabbar .kontroly span span {
            width: 22px;
            background: url('../img/button-insp-kontroly.png') 3px 3px no-repeat;
        }
        
        #tabbar .active {
            color: #076717;
        }
        #tabbar .active:hover {
            color: #076717;
        }
        #tabbar .active span {
            background: url('../img/tab-active.png') top left repeat-x;
        }
        #tabbar .active .tl {
            background: url('../img/tab-left-active.png') top left no-repeat;
        }
        #tabbar .active .tr {
            background: url('../img/tab-right-active.png') top right no-repeat;
        }

    #top .toolbar {
        float: right;
        margin-top: 3px;
        }
        #top .toolbar a {
            padding-left: 21px;
            height: 17px;
            float: left;
            margin-left: 5px;
        }
        
        #top .toolbar a.login {
            background: url('../img/button-login.png') left top no-repeat;
        }
        #top .toolbar a.news {
            background: url('../img/button-news-1.png') left top no-repeat;
        }
        #top .toolbar a.print {
            background: url('../img/button-print-1.png') left top no-repeat;
            padding-left: 23px;
        }
        #top .toolbar a.send-url {
            background: url('../img/button-send-url-1.png') left top no-repeat;
        }
        #top .toolbar a.remarks {
            background: url('../img/button-remarks-1.png') left top no-repeat;
        }
        #top .toolbar a.archive {
            background: url('../img/button-archive.png') left top no-repeat;
        }
        #top .toolbar a.rss {
            background: url('../img/button-rss-1.png') left top no-repeat;
        }
        #top .toolbar a.text-version {
            background: url('../img/button-text-version.png') left top no-repeat;
        }
        #top .toolbar a:hover {
            background-position: 0px -17px;
        }

    #top .langSelect {
        float: left;
        margin-top: 3px;
        }
        #top .langSelect a {
            display: inline-block;
            width: 24px;
            height: 17px;
            opacity: 0.5;
            filter: alpha(opacity=50);
            }
            #top .langSelect a.active, #top .langSelect a:hover {
                opacity: 1;
                filter: alpha(opacity=100);
            }
            #top .langSelect a.active:hover {
                text-decoration: none;
            }
            #top .langSelect a.cs {
                background: url('../img/lang/cs.png') 0px 0px no-repeat;
                margin-right: 1px;
            }
            #top .langSelect a.en {
                background: url('../img/lang/en.png') 0px 0px no-repeat;
            }

#header {
    overflow: hidden;
    background: url('../img/bg-header-1.png') left top no-repeat;
    position: relative;
    }

    #header .logged {
        position: absolute;
        top: 1px;
        right: 10px;
        font-size: 0.9em;
        background: #F3F5C2;
        padding: 0 2px 2px 5px;
        }
        #header .logged .loginName {
            font-weight: bold;
            color: #076717;
        }
        #header .logged .logout {
            padding-left: 3px;
        }

    #header a, #header a:hover {
        text-decoration: none;
    }
    #header .logo {
        overflow: hidden;
        width: 550px;
        height: 115px;
        margin: 3px 0px 0px 40px;
        float: left;
        }
        #header .logo a, #header .logo a:hover {
            text-decoration: none;
        }
        #header .logo a.img {
            float: left;
            width: 110px;
            height: 110px;
            background: url('../img/logo.png') left top no-repeat;
        }
        body.cs .logo a.text {
            float: left;
            width: 430px;
            height: 50px;
            margin: 22px 0 0 0px;
            background: url('../img/logo-text.png') left top no-repeat;
        }
        body.cs .logo .info {
            float: left;
            width: 425px;
            height: 25px;
            margin: 0px 0 0 0px;
            background: url('../img/logo-info.png') left top no-repeat;
            }
            #header .logo .info h1 {
                display: none;
            }

        #header a.logo-szpi {
            overflow: hidden;
            float: left;
            margin: 25px 0 0 50px;
            width: 74px;
            height: 74px;
            background: url('../img/header-logo-szpi-1.png') left top no-repeat;
        }
        #header a.logo-mze {
            overflow: hidden;
            float: left;
            margin: 26px 0 0 12px;
            width: 152px;
            height: 74px;
            background: url('../img/header-logo-mze.png') left top no-repeat;
        }
                
    #header .search {
        overflow: hidden;
        clear: both;
        padding: 10px 0 0px 0px;
        height: 33px;
        }
        #header .search .title {
            margin: 2px 5px 1px 4px;
            width: 250px;/*255px*/
            float: left;
            font-size: 17px;
            font-weight: bold;
            color: #eef3d7;
            text-align: left;
            }            
        #header .search .titlelong {
            margin: 2px 5px 1px 4px;
            width: 600px;
            float: left;
            font-size: 17px;
            font-weight: bold;
            color: #eef3d7;
            text-align: left;
            }            

        #header .search .search-div {
            overflow: hidden;
            width: 510px;
            float: left;
        }  

        #header .search .input {
            width: 300px;
            height: 23px;
            line-height: 23px;
            font-size: 0.94em;
            font-weight: bold;
            float: left;
            margin: 0 0 0 0;
            padding: 0 0 0 5px;
            background: url('../img/input-search-1.png') left top no-repeat;
            border-width: 0px;
        }
        #header .search .input.disabled {
            background: url('../img/input-search-1-disabled.png') left top no-repeat;
        }
        #header .search .input.default {
            color: #aaa;
        }
        .button-search {
            width: 64px;
            background: url('../img/button-search-1.png') left top no-repeat;
            text-align: left;
            padding: 0 0 0 7px;
            float: left;
            margin: 0 0 0 5px;
            border: none;
        }
        
        .search-controls-div .button-search {
        }
        
        .button-extend {
            text-align: left;
            padding: 0px 0 0 5px;
            float: left;
            margin: 0 0 0 5px;
            width: 121px;
            background: url('../img/button-extend-search.png') left top no-repeat;
        }
        .button-initiative {
            color: #eef3d7;
            float: right;
            width: 111px;
            text-align: left;
            margin: 0;
            padding: 0 0 0 10px;
            background: url('../img/button-initiative.png') left top no-repeat;
            }
            .button-initiative:hover {
                color: #eef3d7;
            }
        .button-information {
            /*color: #eef3d7;*/
            float: right;
            width: 78px;
            text-align: left;
            margin: 0 10px 0 0;
            padding: 0 0 0 10px;
            background: url('../img/button-information-1.png') left top no-repeat;
            }
            .button-information:hover {
                /*color: #eef3d7;*/
            }
        .button-kontroly {
            /*color: #eef3d7;*/
            float: right;
            width: 80px;
            text-align: left;
            margin: 0 5px 0 0;
            padding: 0 0 0 8px;
            background: url('../img/button-kontroly.png') left top no-repeat;
            }

            #header .search .button-search.disabled {
                background-position: 0px -46px;
                color: #889D61;
                cursor: default;
            }
        #header .search .help {
            font-size: 0.85em;
            color: #fff;
            font-style: italic; 
            clear: both;
            float: left;
            margin: 0px 0 0 295px;
            width: 250px;
        }  

#content {
    padding: 0px 0px 10px 0px;
}

#contentext {
    padding: 10px 10px;
    margin: 0px;
    background-color: red;
    border: 1px black solid; 
}

#footer {
    padding: 15px 10px 10px 10px;
    overflow: hidden;
    font-size: 0.93em;
    margin-bottom: 0px;
    background: #DCE070;
    }
    #footer .inner {
        margin: 0 auto;
        width: 990px;
        line-height: 18px;
        position: relative;
        overflow: hidden;
    }
        

    #footer .inner .left {
        float: left;
        text-align: left;
        overflow: hidden;
    }

    #footer .inner .left #webarchiv 
    {
        position: relative;
        top: 4px; 
    }

    #footer .inner .left #svs {
        margin-left: 20px;
        
    }

    #footer .inner .right {    
        float: right;    
        text-align: right; 
        margin-top: 4px;
        overflow: hidden;
    }
    #footer .visits {
        margin-top: 17px;
    }

    #footer .inner .right .text-links {    
        float: right;    
    }
    #footer .inner .right .mobile-links {
        float: right;
        margin: 13px 45px 0 0;
        overflow: hidden;
    }
    #footer .inner .right .mobile-links .title {
        float: left;
        overflow: hidden;
        margin: 0 50px 3px 0px;
    }
    #footer .inner .right .mobile-links a {
        float: left;
        text-decoration: none;
        margin-right: 5px;
        overflow: hidden;
    }

    #footer-bottom .inner-bottom {
        margin: 15px auto 15px auto;
        width: 990px;
        line-height: 18px;
        overflow: hidden;
        text-align: left;
    }


table {
    border-collapse: collapse;
}
table.background {
    border-collapse: collapse;
    }
    table.background td {
        padding: 4px 10px 4px 0;
    }

.galeryitems {
    overflow: hidden;
    float: none;
    clear: both;
    padding: 20px 0px 0px 87px;
    }
    .galeryitems .g-item {
        float: left;
        margin: 0px 17px 17px 0;
        width: 106px;
        height: 80px;
        overflow: hidden;
    }
    .galeryitems .g-item a {
        float: left;
        overflow: hidden;
        border: 1px solid #DCE070;
        }
        .galeryitems .g-item a span {
            float: left;
            overflow: hidden;
            display: block;
            border: 2px solid #fff;
            width: 100px;
            height: 70px;
            text-align: center;
            position: relative; 
        }
        .galeryitems .g-item a img {
            top: 0px;
            margin: 0;
        }
        .galeryitems a:hover {
            border: 1px solid #C92123;
        }
    .Document-Detail .item.photogallery {
        margin-top: 20px;
        overflow: hidden;
    }


.buttons {
    overflow: hidden;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    }
    .buttons.detail {
        padding: 6px 6px 26px 6px;
    }
.buttons.right {
    text-align: right;
    margin-bottom: 20px;
}

.buttons.right {
    text-align: right;
}

.header .list-switch {
    float: right;
    overflow: hidden;
    margin: 5px 8px 0 0;
    }
    .header .list-switch a {
        text-decoration: none;
        width: 25px;
        height: 18px;
        float: left;
        margin-left: 6px;
    }
    .header .list-switch a.active, .header .list-switch a:hover {
        background-position: 0px -18px;
        text-decoration: none;
    }
    .header .list-switch .columns {
        background: url('../img/view-columns-1.png') left top no-repeat;
    }
    .header .list-switch .table {
        background: url('../img/view-table-1.png') left top no-repeat;
    }
    .header .list-switch .map {
        background: url('../img/view-map-1.png') left top no-repeat;
    }    
.header .category-buttons {
    float: right;
    overflow: hidden;
    font-weight: normal;
    margin: 0px 88px 0 0;
    width: 570px;
    }

    .category-buttons span {
        overflow: hidden;
        margin-right: 18px;
        height: 27px;
        float: left;
    }

    .category-buttons a {
        margin-top: 6px;
        color: #fff;
        font-weight: bold;
        font-size: 14px;
        text-transform: uppercase;
        text-decoration: none;
        cursor: pointer;
        float: left;
        padding-left: 64px;
        padding-right: 21px;
        width: 82px;        
    }

    .doclistfilter-poor {
        background: url('../img/icons/icon-poor-quality-bg.png') 0px 0px no-repeat;
    }
    .doclistfilter-adulterate {
        background: url('../img/icons/icon-adulterate-bg.png') 0px 0px no-repeat;
    }
    .doclistfilter-dangerous {
        background: url('../img/icons/icon-dangerous-bg.png') 0px 0px no-repeat;
    }
    .doclistfilter-poor-active {
        background: url('../img/icons/icon-poor-quality-active-bg.png') 0px 0px no-repeat;
    }
    .doclistfilter-adulterate-active {
        background: url('../img/icons/icon-adulterate-active-bg.png') 0px 0px no-repeat;
    }
    .doclistfilter-dangerous-active {
        background: url('../img/icons/icon-dangerous-active-bg.png') 0px 0px no-repeat;
    }



.Document-List, .InspControl-List, .InspProduct-List {
    overflow: hidden;
    }

    .Document-List .header, .Document-Search .header, h1 {
        font-weight: bold;
        font-size: 1.23em;
        margin: 0px 0 15px 0;
        color: #076717;
        background: url('../img/list-header-2.png') left top no-repeat;
        padding: 7px 0 2px 4px;
        height: 32px;
        overflow: hidden;
        position: relative;
        }
        .Document-Search .header {
            padding-top: 3px;
            padding-bottom: 6px;
            overflow: visible;
        }
        h1 {
            padding-bottom: 0px;
            padding-top: 9px;
            overflow: visible;
        }
        h1 strong {
            float: left;
        }
        h1 .title {
            float: left;
            margin: 0px 0 0 0px;
            width: 600px;
            height: 22px;
            overflow: hidden;
            visibility: hidden;
        }
        h1 .title.visible {
            visibility: visible;
        }
        h1 .createDate {
            float: right;
            font-weight: bold;
            font-size: 0.75em;
            padding: 3px 20px 0 0;
        }

    .Document-List .header .title {
        float: left;
        margin-top: 4px;
        margin-left: 1px;
    }
    .Document-List .footer {
        margin: 20px;
        font-weight: bold;
        font-size: 1.08em;
    }
    .Document-List .item {
        float: left;
        overflow: hidden;
        width: 475px;
        height: 156px;
        padding: 14px 20px 0px 0px;
        overflow: hidden;
        background: url('../img/dots-h.gif') left bottom repeat-x;
        }
        .Document-List .item div {
            font-size: 0.98em;
            line-height: 21px;
        }
            .Document-List .item .right .title div {
                line-height: 18px;
                margin: 4px 0;
                overflow: hidden;
            }
            .Document-List .item .right .title img {
                float: left;
            }
            .Document-List .item .right .title a {
                font-weight: bold;
                font-size: 1.1em;
                line-height: 16px;
                color: #076717;
                text-decoration: underline;
                float: left;
                width: 310px;
                margin-left: 5px;
            }
            .Document-List .item .right .title a:hover {
                color: #C92123;
                text-decoration: underline;
            }
            .Document-List .item .right .title span {
                color: #888;
                font-weight: bold;
                line-height: 16px;
                display: block;
            }
            .Document-List .item .right .title .controlledEntityName a {
                color: #555;
                padding-bottom: 2px;
                margin-left: 1px;
                font-size: 0.98em;
            }
        .Document-List .galeryitems {
            float: left;
            padding: 0px;
            height: 141px;
            }
            .Document-List .galeryitems a {
                float: left;
                border: 1px solid #DCE070;
                margin: 0 20px 0 0;
                overflow: hidden;
                height: auto;
                padding: 2px;
                }
                .Document-List .galeryitems a img {
                    float: left;
                }
            .Document-List .galeryitems a:hover {
                border: 1px solid #C92123;
            }
        .Document-List .galeryitems.no-image {
            float: left;
            width: 105px;
            height: 139px;
            padding: 0px;
            margin: 0 20px 0 0;
            border: 1px solid #E3E9A5;
            background: url('../img/no-image.png') left top no-repeat;
            overflow: hidden;
        }
        .Document-List .item .right {
            overflow: hidden;
            }
            .Document-List .item .right a {
                color: #333;
            }
            .Document-List .item .right a:hover {
                color: #C92123;
            }
        .Document-List .item .supervisorAuthority img {
            margin-right: 3px;
            vertical-align: middle;
            position: relative;
            top: -1px;
        }

        .Document-List .item div.supervisorAuthority {
            float: left;
        }

        .Document-List .item .translate {
            float: right;
            width: 60px;
        }

        .Document-List .searchInfo,
        .InspControl-List .searchInfo
         {
            background: #ECEEB1;
            min-height: 20px; 
            padding: 10px 0 10px 20px;
            margin-bottom: 20px;
            line-height: 20px;
            position: relative;
            font-weight: bold;
            }
            .Document-List .searchInfo .value, 
            .InspControl-List .searchInfo .value, 
            .InspProduct-List .searchInfo .value

            {
                font-weight: normal;
            }

        .InspControl-List .item .description, 
        .InspProduct-List .controlInfo .description {
            line-height: 16px;
            margin-top: 2px;
        }

.InspProduct-List .commentbox {
    margin: 5px 0px 10px 0px;
} 


.Document-List .doclisttable {    
}

.Document-List .doclistmap {    
}

.Document-List .doclistmap .doclistmap-content {
    width:990px; 
    height:600px;    
}

.Document-List .doclisttable .doclisttable-notfound,  
.Document-List .doclistmap .doclistmap-notfound {
        margin: 20px;
        font-weight: bold;
        font-size: 1.08em;    
}

    .Document-Detail .item {
        margin: 4px 20px;
        padding: 2px 0;
        overflow: hidden;
        }
        .Document-Detail .item img {
            margin-right: 3px;
            vertical-align: middle;
            position: relative;
            top: -2px;
        }
        img.category-icon {
            position: relative;
            top: 0px;
            margin-left: 4px;
        }
        .Document-Detail .item a {
            color: #333;
        }
        .Document-Detail .item a:hover {
            color: #C92123;
        }
        .Document-Detail .item a.DetailControlledEntityName {
            color: #333;
            font-weight: bold;
        }
        
        .Document-Detail .item .itname {
            font-weight: bold;
            font-size: 0.93em;
            display: inline-block;
            width: 190px;
            text-align: right;
            padding-right: 10px;
            color: #333;
        }
        .Document-Detail .item .itvalue.product-name {
            font-weight: bold;
            font-size: 1.2em;
        }
        .Document-Detail .item .itvalue.block.product-name {
            margin-top: 2px;
        }

        .Document-Detail .item .itname.has-title, 
        .Document-Detail .item .itvalue.has-title {
            cursor: help;
        }

        .Document-Detail .item .saurl {
            padding-left: 16px;
            background: url('../img/icons/icon-external.png') left top no-repeat;
            margin-left: 5px;
        }

        .Document-Detail .item .item {
            margin: 4px 0px;
        }

    .Document-Detail .itemcontrolledentity, .Document-Detail .laboratory {
        padding: 5px 0 3px 0px;
        background: #ECEEB1;
        overflow: hidden;
        margin-top: 10px;
        margin-bottom: 10px;
        clear: both;
    }
    .Document-Detail .itemcontrolledentity .itvalue.title, .Document-Detail .laboratory .itvalue.title {
        color: #000;
        font-weight: bold;
    }
    
    .Document-Detail .item .itshowmap 
    {
        float: right;
        margin: 10px 10px 0 0;
    }    
    
    .Document-Detail .archiveflag 
    {
        font-weight: bold;
        color: red; 
    }    
    
    .item.rozbor, .item.hodnoceni, .item.predpis {
        padding-top: 5px;
    }
    .item.rozbor {
        border-top: 1px solid #F3F5C2;
        border-bottom: 1px solid #F3F5C2;
        background: #ECEEB1;
    }
    .item.predpis {
        border-top: 1px solid #F3F5C2;
    }
    .main-item {
        border-bottom: 1px solid #F3F5C2;
        padding-left: 69px;
        background: #ECEEB1;
    }
    .Document-Detail .itvalue.sub.title {
        color: #555;
    }
    .Document-Detail .itvalue.subsub.title {
        color: #555;
        font-size: 0.9em;
    }

    .Document-Detail .item .itname.block {
        float: left;
        display: block;
        padding: 2px 10px 2px 0; 
        margin: 4px 0;
    }
    .Document-Detail .item .itvalue.block {
        float: left;
        width: 740px;
        padding: 2px 0;
        margin: 4px 0 4px 3px;
    }
    
    .Document-Detail .item .itvalue.block.htmleditorcontent {
        margin-top: 0;
        padding-top: 0;
    }
    
    .Document-Detail .item .itvalue.scrollblock {        
        float: left;
        width: 737px;
        max-height: 150px;
        overflow-y: auto;
        padding: 2px 3px 2px 0px;
        margin: 4px 0 4px 3px;        
    }    
    
    .Document-Detail .item .itname.block.note {
        margin-top: 5px;
        clear: both;
    }
    .Document-Detail .item .itvalue .param {
        padding-left: 18px;
        line-height: 18px;
        margin-bottom: 2px;
        background: url('../img/list-red.png') 0px 1px no-repeat;
    }

    .InspControl-List .item {
        padding: 14px 5px 5px 5px;
        background: url('../img/dots-h.gif') left bottom repeat-x;
        }

        .InspControl-List .item div {
            font-size: 0.98em;
            line-height: 21px;
        }

        .InspControl-List .item .controldate {
                color: #888888;
                font-weight: bold;
                line-height: 16px;
                display: inline;
                margin-right: 5px;
        }

        .InspControl-List .item .name a {
                font-weight: bold;
                font-size: 1.1em;
                line-height: 16px;
                color: #076717;
                text-decoration: underline;
         }

        .InspControl-List .item .name a:hover 
        {
                color: #C92123;
                text-decoration: underline;            
        }

        .InspControl-List .item a.branch 
        {
                padding: 0px 2px; 
                color: #333;            
        }
        
        .InspControl-List .item a.branch:hover {
                color: #C92123;            
        }
        
        .InspProduct-List .statusbox {
            margin: 12px 0px 0px 0px;
        } 
        
        .InspControl-List .item .statusbox 
        {
            margin: 4px 0px 0px 0px;
        } 

        .InspControl-List .item .statusbox .productcountinfo,
        .InspProduct-List .statusbox .productcountinfo 
        {
            float: none;
        }        

        .InspControl-List .item .statusbox .translate, 
        .InspProduct-List .statusbox .translate 
        {
            float: right; 
        } 
        
        .InspProduct-List .productcountinfo img,
        .InspControl-List .item .statusbox .productcountinfo img {
            margin-left: 20px;
            position: relative;
            top: 3px;
        }
        
        .InspProduct-List .productcountinfo img.first,    
        .InspControl-List .item .statusbox .productcountinfo img.first {
            margin-left: 0px;
        }


        .InspProduct-List .searchInfo {
            font-weight: bold;
        }
        .InspProduct-List .controlInfo 
        {
        }
    
    .InspProduct-List .Info 
    {                 
        background: #ECEEB1;
        min-height: 20px; 
        padding: 10px;
        margin-bottom: 20px;
        line-height: 20px;
        position: relative;
    }
                     
    .InspProduct-List .controlInfo .controlname {
        font-weight: bold;
        font-size: 1.15em;
        line-height: 20px;
        color: #076717;   
        padding-bottom: 1em;     
    }
    .InspProduct-List .controlInfo .description {
        padding-bottom: 1em;     
    }   

    .InspProduct-List .controlInfo .item {
        font-weight: bold;
    }    

    .InspProduct-List .controlInfo .item .value {
        font-weight: normal;
    }    
        
    .cmdTranslate {
        float: right;
    }

    .suggestions .content, .pnlLogin, .pnlSubscribeForm, .remarks .content {
        padding-left: 40px;
        padding-bottom: 100px;
    }
    .suggestions div {
        margin-bottom: 20px;
    }
    .suggestions a img {
        vertical-align: middle;
        margin-right: 10px;
    }
        
    .remarks .pageheader {
        margin: 5px 0px 10px 0px;
        font-weight: bold; 
    }
    
    .remarks .validationinfo {
        margin: 5px 0px 7px 0px;
    }
    
    .remarks .name, .remarks .email {
        margin: 5px 0px 12px 0px;
    }
    
    .remarks .body {
        margin: 5px 0px 12px 0px;
    }

    .remarks .antispam {
        margin: 5px 0px 12px 0px;
    }
    
    .remarks .hidden {
        visibility: hidden;
        height: 0px;
        margin: 0px;
    }

    .remarks .name div, .remarks .email div, .remarks .body div 
    {
        margin: 0px 0px 1px 0px;  
    }
    
    .remarks .name input, .remarks .email input {
        width: 400px;
    }
        
    .remarks .body textarea {
        width: 900px;
        height: 250px;
    }
    
    .remarks .antispam input {
        width: 100px;
    }

    .remarks .submit .input {
        width: 200px;
    }
    
    .remarks .sendinfo {
        margin: 15px 0px;
        font-weight: bold; 
    }
    
    
    .display-table {
        width: 100%;
    }
    .display-table, .display-table th, .display-table td {
        border: 1px solid #ECEEB1;
        padding: 3px 5px;
    }
    .display-table tr {
        background: #F2F6DB;
    }
    .display-table tr.alternate {
        background: #ECEEB1;
    }
    .display-table tr:hover {
        background: #DCE070;
        cursor: pointer;
    }
    .display-table th {
        background: #DCE070;
        text-align: left;
        font-size: 0.9em;
        color: #333;
    }
    .display-table td {
        height: 37px;
        }
        .display-table td img {
            position: relative;
            top: 3px;
        }
    .display-table a {
        text-decoration: none;
        font-weight: bold;
    }
    .display-table a:hover {
        color: #076717;
    }

.prodlisttable .display-table tr:hover {
    cursor: default;
}

.prodlisttable .display-table a {
    color: #076717;
    font-weight: normal; 
}
.prodlisttable .display-table a.product-name {
    color: #076717;
    font-weight: bold; 
}

.prodlisttable .display-table a:hover 
{
    color: #C92123;
    text-decoration:underline;
}

.prodlisttable td.controlresulticon,
.prodlisttable td.countryicon 
{
    min-width: 16px;
    white-space: nowrap;      
}

.prodlisttable td.productname,
.prodlisttable td.controlledentity,
.prodlisttable td.producer,  
.prodlisttable td.controlname 
{    
    min-width: 150px ;  
    width: 30%;    
}

.prodlisttable td.controldate 
{
    white-space: nowrap;  
}

.prodlisttable td.batch {
    
}

.Pager {
    overflow: hidden;
    clear: both;
    margin-top: 10px;
    padding: 5px;
    min-height: 20px;
    }
    .Pager .actual {
        color: #000;
        background: #DCE070;
        border: 1px solid #DCE070;
        text-decoration: none;
        }
        .Pager .actual:hover {
            cursor: default;
            border: 1px solid #DCE070;
            background: #DCE070;
            color: #000;
        }
    .Pager a {
        display: inline-block;
        padding: 0 5px;
        text-align: center;
        font-size: 1.08em;
        font-weight: bold;
        color: #fff;
        border: 1px solid #DCE070;
        text-decoration: none;
        background: #fff;
        }
        .Pager a:hover {
            color: #C92123;
            border: 1px solid #C92123;
        }
        .Pager .next, .Pager .previous, .Pager .last, .Pager .first {
            font-weight: normal;
            border-width: 0px;
            background: transparent;
            background-repeat: no-repeat;
        }
        .Pager .next:hover, .Pager .previous:hover, .Pager .last:hover, .Pager .first:hover {
            border-width: 0px;
            color: #C92123;
            text-decoration: underline;
        }
        .Pager .next, .Pager .last {
            padding-right: 12px;
            background-position: right bottom; 
        }
        .Pager .previous, .Pager .first {
            padding-left: 12px;
            background-position: left bottom;     
        }
        .Pager .first {
            background-image: url('../img/btn-first.png');
            }
            .Pager .first:hover {
                background-image: url('../img/btn-first-hover.png');
            }
        .Pager .next {
            background-image: url('../img/btn-next.png');
            }
            .Pager .next:hover {
                background-image: url('../img/btn-next-hover.png');
            }
        .Pager .previous {
            background-image: url('../img/btn-prev.png');
            }
            .Pager .previous:hover {
                background-image: url('../img/btn-prev-hover.png');
            }
        .Pager .last {
            background-image: url('../img/btn-last.png');
            }
            .Pager .last:hover {
                background-image: url('../img/btn-last-hover.png');
            }


input.text.width1 {
    width: 550px;
}
.tblDocSearchExtended {
    width: 100%;
    position: relative;
    }
    table.background td.itname {
        padding-left: 105px;
        font-weight: bold;
        font-size: 0.93em;
    }
.tdLnkArchive {
    text-align: right;
    }
    .tdLnkArchive div {
        padding: 5px 0 10px 0;
    }
    .tdLnkArchive span {
        padding-right: 10px;
    }
    .tdLnkArchive a {
        padding-left: 15px;
        margin-right: 10px;
        background: url('../img/radiobutton.png') 0px 2px no-repeat;
        font-weight: bold;
    }
    .tdLnkArchive a:hover {
        background-position: 0px -20px;
        color: #C92123;
    }
    .tdLnkArchive a.on, .tdLnkArchive a.on:hover {
        background-position: 0px -42px;
    }
        
.tblDocSearchExtended .rowhighlight 
{
        background: #ECEEB1;
}      

.tblDocSearchExtended .firstrowingroup td 
{
}
    
.searchaddress-type,
.searchcustneigh-type 
{
    min-width: 90px;
    width: 90px;
}    
 
.searchaddress-value,
.searchcustneigh-value 
{
    display: inline; 
} 

.searchaddress-value input.text,
.searchcustneigh-value input.text
{
    width: 312px;
}
    
.searchcustneigh-radius {
    display: inline;
}

.searchcustneigh-radius select 
{
    min-width: 90px;
    width: 90px;
}    
    
.ValidationSummary {
    color: #C92123;
    font-size: 0.9em;
    font-weight: normal; 
}

.ValidationSummary p, .ValidationSummary span p {
    margin: 2px 0px;
    padding: 0px; 
    font-weight: normal; 
}

.news-confirm-info {
    padding-left: 4px;
    font-weight: bold;
}
.pnlSubscribeForm p {
   font-weight: bold; 
}

.display-none {
    display: none;
}

.nowrap {
    white-space: nowrap;      
}

#pnlExtendSearchLnk {
    clear: both;
    text-align: right;
    padding: 25px 0;
    font-weight: bold;
}

body.cs .pnlImgArchive {
    position: absolute;
    width: 111px;
    height: 58px;
    background: url('../img/archive_stamp_cs.png') 0px 0px no-repeat;
    }
body.en .pnlImgArchive {
    position: absolute;
    width: 128px;
    height: 61px;
    background: url('../img/archive_stamp_en.png') 0px 0px no-repeat;
    }
    .pnlImgArchive.detail {
        float: right;
        top: 21px;
        right: 130px;
    }

    .pnlImgArchive.search {
        float: right;
        top: -10px;
        right: 15px;
    }
    .pnlImgArchive.search-extended {
        top: -9px;
        right: 15px;
    }

body.en .button-search {
    width: 64px;
    padding: 0 0 0 4px;
}

body.en .logo a.text {
    float: left;
    width: 438px;
    height: 50px;
    margin: 42px 0 0 0px;
    background: url('../img/logo-text-en.png') left top no-repeat;
}
body.en .logo .info {
    float: left;
    width: 0px;
    height: 0px;
    margin: 0px 0 0 0px;
    background-image: none;
}

body.en .button-information {
    width: 80px;
    padding: 0 0 0 8px;
}


/* formatovani html kodu editovaneho v administraci v html editoru */
.htmleditorcontent p {
    margin-top: 0px;
    margin-bottom: 3px;
}
.htmleditorcontent span.highlight {
   color: red;
}
.htmleditorcontent span.highlightmore {
   color: red;
   font-weight: bold;
}

.news-text {
    overflow: hidden;
    margin: 60px 10px 15px 10px;
    margin: 0px;
    font-weight: normal;
    text-align: left;
    font-size: 1.3em;
    padding: 20px 10px 20px 10px;
    background: #fff;
}
.news-text p {
    line-height: 24px;
}
.news-text img {
   float: left;
   margin-right: 60px;
}

.news-text-right {
    overflow: hidden;
    width: 720px;
}


.blind {
    position: absolute;
    top: -50px;
    left: 0px;
    overflow: hidden;
    color: #F3F5C2;
}
.focus {
    position: absolute;
    top: 0px;
}
.focus li {
    list-style-type: none;
}
.focus a {
    position: absolute;
    top: -50px;
    z-index: -10;
}
.focus a:focus {
    position: absolute;
    white-space: nowrap;
    top: 20px;
    left: 0px;
    z-index: 100;
    padding: 5px;
    background-color: #fff;
}

#MainContent_pnlDocDetailProductionCountry, #MainContent_pnlDocDetailOriginCountry {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#pnlMobileHeader {
    display: none;
}

.fb-like {
    float: right;
}

